FAQ

PHP7 활성화 후 사이트에 오류가 발생합니다.

PHP7은 PHP5에 비해 PHP 문법 체크를 보다 엄격하게 합니다. 그래서, PHP5 상에서 문법적으로 오류가 있었음에도 오류가 발생하지 않았던 부분이 PHP7에서는 오류를 일으킵니다. 아무래도 최신의 플러그인과 테마로 업그레이드 후 PHP7을 이용하시는 게 좋습니다.

오류 발생시에는 사이트의 wp-config.php 파일에 아래와 같이 디버그 설정을 추가하시고, 오류 메시지를 확인 후 해당 코드를 수정하시면 됩니다.

1
define( 'WP_DEBUG', true );

PHP7 사용에 어려움이 있으시면, 고객센터로 문의해주십시오.